OpenTTD Source: Data Fields - Variables

OpenTTD Source 14.0-beta3

### - g -

- g : Blitter_32bppSimple::Pixel , SpriteLoader::CommonPixel
- game_config : GameSettings
- game_connecter : ClientNetworkCoordinatorSocketHandler
- game_creation : GameSettings
- game_paused_by_player : HighScoreWindow
- gamelog : LoadCheckData
- gamescript_name : NetworkServerGameInfo
- gamescript_version : NetworkServerGameInfo
- gaps : NWidgetPIPContainer
- gc : GRFPresence
- gcache : GroundVehicle< T, Type >
- gdi_palette : VideoDriver_Win32GDI
- ge : SelectCompanyManagerFaceWindow
- gender_map : LanguageMap
- genders : LanguagePackHeader
- general : NewsSettings
- generate_amount : ObjectSpec
- generation_seed : AfterNewGRFScan , GameCreationSettings
- get_tile_desc_proc : TileTypeProcs
- get_tile_track_status_proc : TileTypeProcs
- gfx : AirportTileTable
- give_money : EconomySettings
- gl_context : VideoDriver_SDL_OpenGL
- glitter_water : ExtraPaletteValues
- glitter_water_toyland : ExtraPaletteValues
- global_aa : FontCacheSettings
- global_id : NewGRFClass< Tspec, Tid, Tmax >
- global_pointer : Squirrel
- glyph_size : Win32FontCache
- glyph_to_char : FallbackParagraphLayout::FallbackVisualRun , ICURun
- glyph_to_sprite : TrueTypeFontCache
- glyph_to_spriteid_map : SpriteFontCache
- glyphs : FallbackParagraphLayout::FallbackVisualRun , ICURun
- goal : Town
- goods : Station
- gradual_loading : OrderSettings
- GRAPH_AXIS_LABEL_COLOUR : BaseGraphWindow
- graph_line_thickness : GUISettings
- GRAPH_NUM_MONTHS : BaseGraphWindow
- graph_size : FrametimeGraphWindow
- grf : TileDesc
- grf_bugs : GRFConfig
- grf_cache : Vehicle
- grf_compatibility : LoadCheckData
- grf_config : NewGRFParametersWindow , NewGRFTextfileWindow , SurveyResultTextfileWindow
- grf_container_ver : SoundEntry
- grf_feature : PriceBaseSpec
- grf_features : GRFFile
- grf_presets : NewGRFWindow
- grf_prop : AirportSpec , AirportTileSpec , Engine , HouseSpec , IndustrySpec , IndustryTileSpec , ObjectSpec , RoadStopSpec , StationSpec
- grfconfig : GrfProcessingState , LoadCheckData , NetworkServerGameInfo
- grffile : CargoSpec , GRFFilePropsBase< Tcnt > , GrfProcessingState , NewGRFProfiler , RailTypeInfo , ResolverObject , RoadTypeInfo , WaterFeature
- grfid : BasePersistentStorageArray , EngineIDMapping , EntityIDMapping , GRFIdentifier , GRFTownName , HouseClassMapping , LoggedChangeGRFBug , LoggedChangeGRFMoved , LoggedChangeGRFParameterChanged , LoggedChangeGRFRemoved , RoadStopSpecList , StationSpecList , StringIDMapping , TownNameParams
- ground : DrawTileSprites , RailTypeInfo
- group : OrderBackup , RailTypeInfo , RoadTypeInfo , WaterFeature
- group_all : Company
- group_confirm : VehicleGroupWindow
- group_default : Company
- group_id : Vehicle
- group_over : VehicleGroupWindow
- group_rename : VehicleGroupWindow
- group_sel : VehicleGroupWindow
- grouping : BaseVehicleListWindow
- grouping_index : StationViewWindow
- groupings : StationViewWindow
- groups : IniLoadFile , RandomizedSpriteGroup , VehicleGroupWindow
- grow_counter : Town
- growth_rate : Town
- gs_config : GSConfigWindow
- gui : ClientSettings
- gui_sprites : RailTypeInfo , RoadTypeInfo
- gv_flags : GroundVehicle< T, Type >